<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:layout_centerInParent="true"
    android:layout_marginLeft="20dp"
    android:layout_marginRight="20dp"
    android:background="@color/transparent">

    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="@dimen/dp_260"
        android:layout_height="wrap_content"
        android:layout_centerInParent="true">

        <com.cooleshow.base.widgets.QMUIRadiusImageView
            android:id="@+id/im_pic"
            android:layout_width="match_parent"
            android:layout_height="320dp"
            app:qmui_corner_radius="@dimen/dp_20"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintTop_toTopOf="parent" />


        <ImageView
            android:id="@+id/im_close"
            android:layout_width="@dimen/dp_40"
            android:layout_height="@dimen/dp_40"
            android:layout_marginTop="@dimen/dp_20"
            android:padding="@dimen/dp_10"
            android:src="@drawable/icon_close_dialog"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintRight_toRightOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/im_pic" />

    </androidx.constraintlayout.widget.ConstraintLayout>


</RelativeLayout>